.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:980px; }

/*======= header =======*/
#header {height:156px;  background:url(../images/top.jpg) top center no-repeat}

/*======= index.html =======*/
#page1 #content .row .col-1{ width:667px; margin-right:35px}
#page1 #content .row .col-2{ width:278px}
#page1 #content .row2 .col-1{ width:288px; margin-right:39px}
#page1 #content .row2 .col-2{ width:653px}
#page1 #content .row2 .col-3{ width:197px; margin-right:19px}
#page1 #content .row2 .col-4{ width:197px}
/*======= index-1.html =======*/
#page2 #content .row1 .col-1{ width:314px; margin-right:19px}
#page2 #content .row1 .col-2{ width:314px}
#page2 #content .row2 .col-1{ width:288px; margin-right:39px}
#page2 #content .row2 .col-2{ width:653px}
/*======= index-2.html =======*/
#page3 #content .row1 .col-1{ width:314px; margin-right:19px}
#page3 #content .row1 .col-2{ width:647px}
#page3 #content .row2 .col-1{ width:288px; margin-right:39px}
#page3 #content .row2 .col-2{ width:653px}
#page3 #content .row2 .col-3{ width:197px; margin-right:31px}
#page3 #content .row2 .col-4{ width:197px}
/*======= index-3.html =======*/
#page4 #content .row1 .col-1{ width:314px; margin-right:19px}
#page4 #content .row1 .col-2{ width:314px}
#page4 #content .row2 .col-1{ width:288px; margin-right:39px}
#page4 #content .row2 .col-2{ width:653px}
#page4 #content .row2 .col-3{ width:300px; margin-right:56px}
#page4 #content .row2 .col-4{ width:288px}
/*======= index-4.html =======*/
#page5 #content .row1 .col-1{ width:314px; margin-right:19px}
#page5 #content .row1 .col-2{ width:647px}
#page5 #content .row1 .col-3{ width:145px; margin-right:65px}
#page5 #content .row1 .col-4{ width:155px}
#page5 #content .row2 .col-1{ width:288px; margin-right:38px}
#page5 #content .row2 .col-2{ width:653px}

/*======= footer =======*/
#footer { height:137px; }